html, body{
    font-family: Arial, Helvetica, sans-serif;
    font-size: 15px;
}
h1{
    font-size: 38px;
    font-weight: bold;
}
h2{
    font-size: 34px;
    font-weight: bold;
}
h3{
    font-size: 27px;
    font-weight: bold;
}
h4{
    font-size: 20px;
    font-weight: bold;
}
.pa-t20{
    padding-top: 20px;
}
.pa-b20{
    padding-bottom: 20px;
}


.block-full{
    min-width: 100vw;
    min-height: 100vh;
    height: max-content;
}
.full-height{
    height: 100%;
    min-height: 100vh;
    position: relative;
}
.line-white::after{
    position: absolute;
    content: " ";
    height: 1px;
    background: white;
    width: 70%;
    right: 0;
    bottom: 50px;
    display: block;
    opacity: 0.8;
}
.line-black::after{
    position: absolute;
    content: " ";
    height: 1px;
    background: #434343;
    opacity: 0.8;
    width: 70%;
    right: 0;
    bottom: 50px;
    display: block;
}
.bg_black{
    background-color: black;
    color: white;
}
.bg_blue{
    background-color: #384c38;
    color: white;
}
.display-center{
    height: 100%;
    width: 100%;
    min-height: 100vh;
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 50px 0 100px 0;
}
.display-left{
    height: 100%;
    width: 100%;
    min-height: 100vh;
    display: flex;
    justify-content: left;
    align-items: center;
    /* padding: 50px 0 100px 0; */
}
.center-images {
    text-align: center;
}
.center-images img{
    max-width: 100%;
    text-align: center;
    max-height: 450px;
}
.logo_bottom{
    position: absolute;
    left: 0px; 
    bottom: 50px;
    height: 40px;
    width: auto;
}
.logo_right{
    position: absolute;
    right: 0px; 
    bottom: 50px;
}
.circle-white{
    background: white;
    color: black;
    padding: 50px;
    display: block;
    border-radius: 50%;
    z-index: 100;
    width: 580px;
    height: 580px;
    display: flex;
    justify-content: center;
    align-items: center;
    margin-left: 15px;
    
}
.circle-line{
    position: absolute;
    width: 580px;
    height: 580px;
    border: 1px #434343 solid;
    border-radius: 50%;
    left: 450px;
    z-index: 10;
    opacity: 0.8;
}
.circle-lineout{
    position: absolute;
    width: 580px;
    height: 580px;
    border: 1px #434343 solid;
    border-radius: 50%;
    left: 900px;
    /* opacity: 0.8; */
}

@media (max-width: 768px) { 
    h1{
        font-size: 30px;
        font-weight: bold;
    }
    h2{
        font-size: 30px;
    }
    h3{
        font-size: 22px;
    }
    h4{
        font-size: 18px;
    }
    .pa-b50{
        padding-bottom: 50px;
    }
    .circle-white, .circle-line, .circle-lineout{
        width: 400px;
        height: 400px;
    }
    .circle-line{
        left: 300px;
    }
    .circle-lineout{
        left: 600px;
    }
    .pa-t50{
        padding-top: 50px;
    }
    .ma-t-130{
        margin-top: 0;
    }
 }
 @media (max-width: 576px) { 
    .circle-white, .circle-line, .circle-lineout{
        width: 370px;
        height: 370px;
    }
    .circle-line{
        left: 300px;
    }
    .circle-lineout{
        left: 600px;
    }
    .logo_bottom {
        left: 10px;
        height: 30px;
        width: auto;
    }
    .logo_right{
        right: 10px; 
    }
    .line-white::after, .line-black::after{
        right: 10px;
    }
    .ma-t-130{
        margin-top: 0;
    }
 }